@import url(../../../stylesheets/application.css);

@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,400;0,700;1,400;1,700&display=swap');

*,
*::before,
*::after {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body{ color:#1F1D27; background:#EDEDEE; font-size: 13px; /*letter-spacing: .01em;*/ }

input, select {
	border-radius: 0;
	padding: 5px;
	margin: 0;
	height: auto;
}
.tabular input, .tabular select {
	max-width: 100%;
}
input:not([type=button]):not([type=reset]):not([type=submit]):not([type=image]), textarea, input#q, select {
	border: 1px solid #DFE0E2;
}
#main input[type=button], #main input[type=reset], #main input[type=submit], div.modal p.buttons input {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	background-color: #006992;
	color: #FFF;
	border: 0;
	border-radius: 100px;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
}
#main input[type=button]:hover, #main input[type=reset]:hover, #main input[type=submit]:hover, div.modal p.buttons input:hover {
	background-color: #1F1D27;
	color: #FFF;
}
select {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
	background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right .75rem center/8px 10px no-repeat;
	padding-right: 30px;
}
select[multiple="multiple"] {
	background: #FFF;
}

.ui-widget-header {
	background: #006992;
	color: #FFF;
	border: 0;
}

#top-menu {
	font-size: 13px;
	/*height: auto;*/
	padding-top: 0.5em;
	background: linear-gradient(90deg, #FF7F23 0%, #FF4242 100%);
	/*background: #1F1D27;*/
}
@media (min-width: 992px) {
	#top-menu {
		font-size: 14px;
	}
}
#top-menu a { font-weight: bold;margin-right: 15px; }
#header {
	border-bottom: 1px solid #EDEDEE;
	background: #FFF;
	/*background: url("../images/logokscd.png") no-repeat scroll 5px top / 170px auto #DB620C;*/
	height: auto;
	min-height: 85px;
	padding: 15px 15px 20px 40px;
	position: relative;
	color: #1F1D27;
}
#header input:not([type=button]):not([type=reset]):not([type=submit]):not([type=image]), #header textarea, #header input#q, #header select {
	border: 1px solid #BBB;
}
@media (min-width: 900px) {
	#header::before {
		content: '';
		background: url('../images/kafein-studio-logo.svg');
		background-repeat: no-repeat;
		background-size: auto 66px;
		width: 60px;
		height: 66px;
		position: absolute;
		/*opacity: 0;*/
		top: 15px;
		left: 40px;
		z-index: 10;
	}
}
#header a {
	color: #1F1D27;
}
#header h1 { margin-left: 100px; margin-top: 35px; font-size: 24px; margin-bottom: 0; padding-right: 0; }
#header h1 a.ancestor, #header h1 a.root { font-size: 80%; }
#quick-search { margin-right: 0; }
#main-menu { background-color: #1F1D27; left: 0;/* border-top: 1px solid #999;*/ width: 100%; }
#main-menu li { margin: 0; padding: 0; }
#main-menu li a { background-color: #1F1D27; border-right: 1px solid rgba(255, 255, 255, .5); font-size: 100%; padding: 4px 8px 4px 8px; font-weight: bold; }
#main-menu li a:hover { background-color: rgba(255, 255, 255, .5); color: #ffffff; }
#main-menu li a.selected, #main-menu li a.selected:hover { background-color: rgba(255, 255, 255, .5); color: #ffffff; }

#footer { background-color: #1F1D27; border: 0; color: #fff;}
#footer a { color: #fff; font-weight: bold; }

#main { background: #EDEDEE; }
#main a { font-weight: bold; color: #006992;}
#main a:hover { color: #095171; text-decoration: underline; }
#content { background: #fff; }
#content .tabs ul { bottom:-1px; }

body, #main, h1, h2, h3, h4 { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

.wiki { font-size: 14px; }

.author, .attributes, .author *, .attributes *, .author *:hover, .attributes *:hover { font-size: 12px; }

h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 { border-bottom: 0px; color:#1F1D27; }
/*h2, .wiki h1 { letter-spacing:-1px; }*/
h4 { border-bottom: dotted 1px #c0c0c0; }

#top-menu a.home, #top-menu a.my-page, #top-menu a.projects, #top-menu a.administration, #top-menu a.help { 
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 3px;
}

#top-menu a.home {
	background-image: url('../images/house-heart.svg');
	background-size: 16px 16px;
	/*background-image: url(../images/home.png);*/
}
#top-menu a.my-page {
	background-image: url('../images/person-circle.svg');
	background-size: 16px 16px;
	/*background-image: url(../../../images/user.png);*/
}
#top-menu a.projects {
	background-image: url('../images/list-stars.svg');
	background-size: 20px 20px;
	padding-left: 24px;
	/*background-image: url(../../../images/projects.png);*/
}
#top-menu a.easy-gantt {
	background-image: url('../images/bar-chart-steps.svg');
	background-size: 16px 16px;
}
#top-menu a.administration {
	/*background-image: url(../images/wrench.png);*/
	background-image: url('../images/gear-wide-connected.svg');
	background-size: 16px 16px;
}
#top-menu a.help {
	background-image: url('../images/info-circle.svg');
	background-size: 16px 16px;
	/*background-image: url(../../../images/help.png);*/
}
.icon-stats {
	background-image: none;
}

.attributes .check_box_group {
  border : none;
  background: transparent;
}

body {
	background: #FFF;
}
#footer {
	color: #1F1D27;
	background: #EDEDEE;
	border: 0 none;
	text-align: left;
	display: none;
}
#footer a {
	color: #1F1D27;
}
#content {
	border-right: 0 none;
}
div.issue {
	background: #EDEDEE;
	border: 0 none;
	border-radius: 0;
}
.check_box_group {
	width: auto;
	padding: 0;
	background: transparent;
	border: 0 none;
	border-radius: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}
.check_box_group label {
	line-height: 1.7;
	padding-right: 10px;
}

div.journal ul.details {
	padding-left: 1.5em;
	color: #8E8D92;
}
div.attachments span.author {
	color: #8E8D92;
}

div.wiki pre {
	background-color: #EDEDEE;
	border: 0 none;
	border-radius: 0;
	margin: .5em 0 1.5em 0;
}
.tabular label {
	margin-top: 3px;
}
hr {
	background: #DFE0E2;
}
.box {
	color: #1F1D27;
	background: #EDEDEE;
	border: 0;
	border-radius: 0;
}
table.list tbody tr:hover,
table.cal td.today {
	background-color: #FFF2E8;
}
#login-form table {
	border: 0;
	background-color: #FFF2E8;
}
.nodata, .warning {
	border: 0;
	background-color: #FFF2E8;
	color: #1F1D27;
}